
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0,minimum-scale=1.0,user-scalable=no" />
<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-touch-fullscreen" content="yes" />
<meta name="full-screen" content="yes" />
<meta name="format-detection" content="telephone=no">
<meta name="Keywords" content="">
<meta name="Description" content="">
<title>租赁公司详情</title>
<link rel="stylesheet" href="style/base.css"/>
<link rel="stylesheet" href="style/header.css"/>
<link rel="stylesheet" href="style/style.css"/>
</head>

<body>
<script type="text/javascript" src="script/component/sy.adapt.js" async="false"></script>
<div class="main-wrap">
    <div id="page-zlxq" class="warmp">
        <header class="top-bar">
            <ul>
                <li data-event-name="my-back-btn">
                    <a href="javascript:history.go(-1);" class="back-link"></a>
                </li>
                <li>租赁公司详情</li>
                <li>
                    <a href="myZlgsReg.html" class="plus-link"></a>
                </li>
            </ul>
        </header>
        <div class="content">
            <div class="zlgs-detail-box">
                <div class="zlgs-detail-tit fix">
                    <div class="zlgs-detail-left"><img src="images/nospliter/pro02.jpg" alt=""></div>
                    <div class="zlgs-detail-right">
                        <h3>合肥庆华建筑机械租赁有限公司</h3>
                        <p><i class="ico-location"></i>合肥市包河大道与纬四路交叉口</p>
                    </div>
                </div>
                <div class="zlgs-detail-cont">
                    <p>联系方式：<a href="tel:0551-65575442">0551-65575442</a></p>
                    <p>公司网址：<a href="http://www.bukennikenshui.com">www.bukennikenshui.com</a></p>
                </div>
                <div class="detail-cont fix">
                    <div class="zlgs-wrap">
                        <div class="zlgs-detail-tab" id="zlgs-detail-tab">
                             <ul>
                                <li class="current">公司简介</li>
                                <li>我的设备</li>
                                <li>我的求租</li>
                             </ul>   
                        </div>
                        <!-- 公司简介 -->
                        <div class="zlgs-item on">
                            <div class="item-cont">
                                <p>合肥庆华建筑机械租赁有限公司成立于2003年9月，注册资金人民币150万元，公司位于合肥市，主要从事塔式起重机，施工升降机，轮胎式汽车吊租赁，按诉，吊装及运输，公司现有职工150余人。<br><br>公司是一个上下团结，顽强拼搏，勤奋的创业团队，拥有科学管理理念及制度，不断创新努力提高工程及产品科学含金量。<br><br>庆华公司秉承“顾客至上，质量第一，不懈努力永居领先”的质量方针，以高度的责任心和清湛的技艺为顾客提供精良的产品和优质的服务。</p>
                                <img src="images/slide/1.jpg">
                            </div>
                        </div>

                        <!-- 我的设备 -->
                        <div class="zlgs-item">
                            <div class="sbk-box">
                                <div class="sbk-list">
                                    <ul>
                                        <li>
                                            <a href="mySbDetail.html" class="fix">
                                                <div class="sbk-left"><img src="images/nospliter/pro1.jpg" alt=""></div>
                                                <div class="sbk-right">
                                                    <h3>湖南长沙三一137米泵车出租</h3>
                                                    <em class="cur">已认证</em>
                                                    <p><span class="sbk-cont">购买年限：4年</span><span>里程数：40000公里</span></p>
                                                    <div><i class="ico-bao"></i><i class="ico-car"></i></div>
                                                </div>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="mySbDetail.html" class="fix">
                                                <div class="sbk-left"><img src="images/nospliter/pro1.jpg" alt=""></div>
                                                <div class="sbk-right">
                                                    <h3>湖南长沙三一137米泵车出租</h3>
                                                    <em>未认证</em>
                                                    <p><span class="sbk-cont">购买年限：4年</span><span>里程数：40000公里</span></p>
                                                    <div><i class="ico-bao"></i><i class="ico-car"></i></div>
                                                </div>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="mySbDetail.html" class="fix">
                                                <div class="sbk-left"><img src="images/nospliter/pro1.jpg" alt=""></div>
                                                <div class="sbk-right">
                                                    <h3>湖南长沙三一137米泵车出租</h3>
                                                    <em>未认证</em>
                                                    <p><span class="sbk-cont">购买年限：4年</span><span>里程数：40000公里</span></p>
                                                    <div><i class="ico-bao"></i><i class="ico-car"></i></div>
                                                </div>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>

                        <!-- 我的求租 -->
                        <div class="zlgs-item">
                            <div class="qz-box">
                                <div class="qz-list">
                                    <ul>
                                        <li>
                                            <a href="myQzDetail.html" class="fix">
                                                <div class="qz-item">
                                                    <h3>湖南长沙三一137米泵车出租</h3>
                                                    <span><i class="ico-view"></i>1832</span><span><i class="ico-date"></i>2015/12/11</span>
                                                    <p>￥1200~1500<em>元/台班</em></p>
                                                </div>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="myQzDetail.html" class="fix">
                                                <div class="qz-item">
                                                    <h3>湖南长沙三一137米泵车出租</h3>
                                                    <span><i class="ico-view"></i>1832</span><span><i class="ico-date"></i>2015/12/11</span>
                                                    <p>￥40000<em>元/月</em></p>
                                                </div>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="myQzDetail.html" class="fix">
                                                <div class="qz-item">
                                                    <h3>湖南娄底求租2台车载泵</h3>
                                                    <span><i class="ico-view"></i>1832</span><span><i class="ico-date"></i>2015/12/11</span>
                                                    <p class="qz-face">面议</p>
                                                </div>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<script src="script/core/ref/zepto1.1.4.js"></script>
<script src="script/component/common/top.js"></script>
<script src="script/component/common/comDetail.js"></script>
</body>
</html>